[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=75
DisplayWidth=1600
DisplayHeight=900
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=2

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false 
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=106
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=123

[BLOOD]
ReflectionAmount=1.0
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.005
LeavesSpecularPower=1.0
LeavesAmbientAmount=1.2
LeavesColorMultiplier=1
LeavesColorPow=1.75
LeavesColorFilterR=0.88
LeavesColorFilterG=0.91
LeavesColorFilterB=0.88

[BUILDING]
WindowLightIntensity=1.6

[LIGHT1] //siren and some internal
LightIntensity=1.3
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.4
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=1.4
LightAOAmount=1.2
LightILAmount=0.6
EdgeLighteningAmount=5.0
ColorPow=1
LightCurve=0.5
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=3.2
LightAOAmount=2.8
LightILAmount=2.8
EdgeLighteningAmount=3.1
ColorPow=1.5
LightCurve=3.7

[LIGHT4] //secondary
LightIntensity=0.05
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0.0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=4
LightAOAmount=1.1
LightILAmount=1.2
EdgeLighteningAmount=5.01
ColorPow=1.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=4
LightAOAmount=1.1
LightILAmount=1.2
EdgeLighteningAmount=5.01
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=3.5
LightIntensity=1.5

[LIGHTSPRITE]
UseExternalTexture=false
Intensity=1.5
IntensityInReflection=1.1
UseRays=false
RaysNumber=30
RaysIntensity=0.2
RaysRateOfChange=2.0
RaysLength=20

[CARWINDOWGLASS]
ReflectionAmount=1.9
SpecularPower=100.0
SpecularAmount=10.0
OpacityMultiplier=0.8

[CHROME]
ReflectionFront=2.0
ReflectionSide=2.0
SpecularPower=100.0
SideFade=1.5
MetallicAmount=0.111

[WHEELS]
ReflectionFront=1.7
ReflectionSide=1.3
SpecularPower=0.5
SideFade=1.0
MetallicAmount=0.011

[REFLECTION1]
ReflectionFront=3.0
ReflectionSide=3.0
SpecularPower=9.0
SideFade=9.0
MetallicAmount=0.03

[REFLECTION2]
ReflectionFront=3.0
ReflectionSide=3.0
SpecularPower=9.0
SideFade=9.0
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=3.0
ReflectionSide=3.0
SpecularPower=9.0
SideFade=9.0
MetallicAmount=0.03

[BLOOM]
BloomQuality=2
BlueShiftAmount=0
Radius1=20
Radius2=40
Contrast=999.0

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=0.1
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1
ILAmount=0.5
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.0
CarShadowMultiplier=1.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=2
AdaptationMax=2.8
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=1.4
NightLightingIntensity=1.3
DirectLightingCurve=1.0
ReflectionAmountMultiplier=2
SpecularAmountMultiplier=1.10
SpecularPowerMultiplier=10.10
ColorPow=1.2
AmbientSunMultiplier=0.815
AmbientSkyMultiplier=1.045
AmbientSunSaturation=1.300
AmbientSkySaturation=1.13

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=0.9
AmbientSkyMix=1.1
AmbientContrast=0.9
AmbientMinLevel=1.0

[SKY]
AzimuthHeight=1
AzimuthMultiplier=0.5
AzimuthSunAffectPower=0.2
AzimuthSunAffectAmount=0.1
TopColorMultiplier=0.8
ColorSaturation=0.1
ColorPower=1.82
SunIntensity=1
SunMaxBrightness=100.0
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.7
SunColorFilterCurve=5
SunCoronaCurve=1.25
SunCoronaIntensity=0.88
SunDesaturation=0.94
OverallPower=1.50
OverallIntensity=0.6
BrightnessUpperLimitMultiplier=1.55
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1.0
CloudsDesaturation=1
CloudsEdgeClamp=1
CloudsEdgeIntensity=1
CloudsEdgeRange=1
StarsUseCustomTexture=true
StarsAmount=2
StarsIntensity=4.22
StarsBrightness=50.3
MoonIntensity=5.0
MoonGamma=1.7
MoonSize=0.10
MoonLightingCurve=1.0
NightCloudsEdgeClamp=5.0
NightCloudsEdgeIntensity=8.0
NightCloudsEdgeRange=10.0
Enable=true

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=10.0
